%define LANG fr
%define __version 1.64.0
%define rel %mkrel 1
Summary:	French man (manual) pages from the Linux Documentation Project
Name:		man-pages-%LANG
Version:	%{__version}
Release:	%rel
License:	GPL
Group:	System/Internationalization
URL: 	http://manpagesfr.free.fr/
Source:	ftp://ftp.lip6.fr/pub/linux/french/docs/man-fr-%version.tar.bz2 
Source2: man-pages-%LANG-goodies.tar.bz2
Source3: http://www.delafond.org/traducmanfr/mansupfr.tar.bz2
Source4: http://www.delafond.org/traducmanfr/archivemansupfr.tar.bz2
Source10: http://www.enstimac.fr/Perl/perl-all-fr-man.tar.bz2
Source11: man-pages-fr-1.58-extras.tar.bz2
Patch0:	man-pages-fr-1.64-tvtree1.diff.bz2
Patch6: man-pages-fr-0.9.5-man_config-fix.patch.bz2
Icon:		books-%LANG.xpm
Buildroot: %_tmppath/%name-root
BuildRequires: man => 1.5j-8mdk
Conflicts: rpm < 4.2, dkpg < 1.10.18, wireless-tools < 27-1mdk, urpmi < 4.5-2mdk
Conflicts: linkchecker < 2.3
Requires: locales-%LANG, man => 1.5j-8mdk
Prereq: sed grep man
Autoreqprov: false
BuildArchitectures: noarch
Obsoletes: man-%LANG, manpages-%LANG
Provides: man-%LANG, manpages-%LANG

%description
A large collection of man pages (reference material) from the Linux 
Documentation Project (LDP), translated to French.  The man pages are
organized into the following sections:

        Section 1:  User commands (intro only)
        Section 2:  System calls
        Section 3:  Libc calls
        Section 4:  Devices (e.g., hd, sd)
        Section 5:  File formats and protocols (e.g., wtmp, /etc/passwd,
                nfs)
        Section 5:  Games (intro only)
        Section 7:  Conventions, macro packages, etc. (e.g., nroff, ascii)
        Section 8:  System administration (intro only)
        Section 9:  Kernel routines

%define _mandir2 /usr/X11R6/man

%prep
%setup -n man-fr-%__version -a3 -a4 -a10 -a11
%patch0 -p1
%patch6 -p0

%build
rm -f man2/core.21??
for dis in {archive_des_mans,pagesdeman}/{debian,mandrake}; do
	rmdir $dis/* || :
	for sec in 1 2 3 4 5 7 8 9; do
		[[ -d $dis/man$sec/ ]] && mv $dis/man$sec/* pagesdeman/%_mandir/%LANG/man$sec/
	done
done
mkdir man9
for i in man{1,2,3,4,5,6,7,8,9}; do mv pagesdeman%_mandir/%LANG/$i/* $i||true;done
for i in man{1,3,5,8}; do mv archive_des_mans/$i/* $i||true;done 
# perl man pages:
mv DocFr/* man1

%install
ln -sf iso_8859-1.7 man7/latin1.7; ln -sf iso_8859-1.7 man7iso_8859_7.7
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/{%_mandir2,%_mandir}/%LANG/man{1,2,3,4,5,6,7}

# install X man pages :
for i in man{1,3,4,5,6}; do cp -a pagesdeman%_mandir2/%LANG/$i/*  $RPM_BUILD_ROOT/%_mandir2/%LANG/$i;done

mkdir -p $RPM_BUILD_ROOT/var/catman/%LANG/cat{1,2,3,4,5,6,7,8,9,n}

for i in 1 2 3 4 5 6 7 8 9 ; do
	cp -adpvrf man$i $RPM_BUILD_ROOT/%_mandir/%LANG/||:
done

#
# remove doble files
#
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man8/urpm*
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man1/xawtv.1*
# these come from initscripts
rm $RPM_BUILD_ROOT/%_mandir/%LANG/{man8/usernetctl.8*,man1/{consoletype,doexec,netreport,usleep}.1*}
# this comes from setup
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man8/update-passwd.8*
# these come from wireless:
rm $RPM_BUILD_ROOT/%_mandir/%LANG/{man5/iftab.5,man7/wireless.7,man8/{iwgetid,ifrename}.8}*
# these are provided by cups now
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man*/{cancel,cups,{backend,filter}.1,lp,classes,disable,mime.{conv,type}s,printers.conf,{accept,enable,reject}.8}*
# these are provided by dpkg
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man{1/{dpkg-deb,dpkg-name,dpkg-source},5/deb{,-control},8/{cleanup-info,dpkg{,-{divert,query,scanpackages,scansources,split,statoverride}},install-info,start-stop-daemon,update-alternatives}}.*
# these come from rpm:
rm $RPM_BUILD_ROOT/%_mandir/%LANG/man8/rpm.8*

# this lary wall perl script man page, not util linux rename tool one:
mv $RPM_BUILD_ROOT/%_mandir/%LANG/man1/rename{,.pl}.1
# these are provided by net-tools
rm -f $RPM_BUILD_ROOT/%_mandir/%LANG/man{1/{dnsdomainname,domainname,hostname,nisdomainname,ypdomainname}.1,5/ethers.5,8/{arp,ifconfig,netstat,plipconfig,rarp,route,slattach}.8}
# this one is provided by wireless-tools
rm -f $RPM_BUILD_ROOT/%_mandir/%LANG/man8/iw{config,event,list,priv,spy}.8
# this one is provided by linkchecker:
rm -f $RPM_BUILD_ROOT/%_mandir/%LANG/man1/linkchecker.1
# these are provided by nano:
rm -f $RPM_BUILD_ROOT/%_mandir/%LANG/man1/nano.1*
rm -f $RPM_BUILD_ROOT/%_mandir/%LANG/man5/nanorc*

# upstream packagers are ... different
rm -f $RPM_BUILD_ROOT%_mandir/%LANG/man1/.swp

tar jxf %SOURCE2 -C $RPM_BUILD_ROOT/usr/share
LANG=%LANG DESTDIR=$RPM_BUILD_ROOT %_sbindir/makewhatis $RPM_BUILD_ROOT/%_mandir/%LANG

mkdir -p $RPM_BUILD_ROOT/etc/cron.weekly
cat > $RPM_BUILD_ROOT/etc/cron.weekly/makewhatis-%LANG.cron << EOF
#!/bin/bash
LANG=%LANG %_sbindir/makewhatis %_mandir/%LANG
exit 0
EOF
chmod a+x $RPM_BUILD_ROOT/etc/cron.weekly/makewhatis-%LANG.cron

mkdir -p  $RPM_BUILD_ROOT/var/cache/man/%LANG


%postun
# 0 means deleting the package
if [ "$1" = "0" ]; then
   ## Force removing of /var/catman/%LANG, if there isn't any man page
   ## directory /%_mandir/%LANG
   if [ ! -d %_mandir/%LANG ] ; then
       rm -rf /var/catman/%LANG
   fi
fi

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(0644,root,man,755)
%doc LISEZ_MOI changements
%dir %_mandir/%LANG
%dir /var/cache/man/%LANG
%verify(not md5 mtime size) /var/cache/man/%LANG/whatis
%_mandir/%LANG/man*
%dir %_mandir2/%LANG
%_mandir2/%LANG/man*
%attr(755,root,man)/var/catman/%LANG
%config(noreplace) %attr(755,root,root)/etc/cron.weekly/makewhatis-%LANG.cron

%changelog
* Sun Aug 14 2005 Thierry Vignaud <tvignaud@mandriva.com> 1.64.0-1mdk
- new release
- new URL
- kill patches 7 & 8
- rediff patch 0

* Sat Jul 09 2005 Eskild Hustvedt <eskild@mandriva.org> 1.58.0-19mdk
- Drop nano manpages (fixes bug #16766)
- Make rpmlint a bit happier
- %%mkrel
  (what on earth am I updating French manpages for?)

* Thu Feb 24 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-18mdk
- updates
- add: gpal.1, gpasm.1, gpdasm.1, gplib.1, gplink.1, gputils.1, gpvc.1, gpvo.1,
  kino.1, ps2ascii.1

- patch 8: typo fix (#13909)

* Wed Feb 09 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-17mdk
- fix conflict wit latest linkchecker

* Tue Jan 04 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-16mdk
- fix conflicts with latest wireless-tools

* Thu Dec 23 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-15mdk
- add:
  o cbreak.3x, curs_inopts.3x, echo.3x, halfdelay.3x, intrflush.3x, keypad.3x,
	meta.3x, nocbreak.3x, nodelay.3x, noecho.3x, noqiflush.3x, noraw.3x,
	notimeout.3x, qiflush.3x, raw.3x, timeout.3x, typeahead.3x, wtimeout.3x
  o bb.1, cdappend.1, cdbkup.1, cdcat.1, cdrstr.1, cdsplit.1, linkchecker.1,
    sg.1, yppasswd.1
  o shadow.3
  o console.apps.5, console.perms.5
  o domainname.8, faillog.8, groupadd.8, groupdel.8, groupmod.8, grpck.8,
	grpconv.8, grpunconv.8, lastlog.8, mkswap.8, nisdomainname.8, pwck.8,
	pwconv.8, pwunconv.8, ypdomainname.8
- update:
  o abook.1, dnsdomainname.1, hostname.1, mergelib.1x, nano.1, nano-tiny.1,
    pppoe-wrapper.1, tkpppoe.1, xawtv.1
  o aliases.5, iftab.5, nanorc.5, shadow.5
  o wireless.7
  o adsl-connect.8, adsl-setup.8, adsl-start.8, adsl-status.8, adsl-stop.8,
	hdparm.8, ifrename.8, iwconfig.8, iwevent.8, iwgetid.8, iwlist.8, iwpriv.8,
	iwspy.8, pam.8, rmmod.8

* Fri Sep 10 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-14mdk
- add:
  o switchdesk.1, xchat.1
  o ip6tables-restore.8, ip6tables-save.8, ip6tables.8
- update: iptables.8


* Thu Sep 09 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-13mdk
- fix conflict with wireless package
- add: abook.1, libtool.1, iftab.5, wireless.7, ifrename.8
- update:
  o nano.1, wget.1
  o nanorc.5
  o iwconfig.8, iwevent.8, iwgetid.8, iwlist.8, iwpriv.8, iwspy.8

* Thu Aug 26 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-12mdk
- add:
  o abc2abc.1, abc2midi.1, autoconf.1, automake.1, hostname.1, midi2abc.1
  o ethers.5
  o arp.8, ifconfig.8, mii-tool.8, nameif.8, plipconfig.8, rarp.8, route.8, slattach.8
- update: iptables.8, iptables-restore.8, iptables-save.8
- patch 7: fix many typos in epoll.4

* Fri Jul 30 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-11mdk
- add:
  o xf86cfg.1x
  o nsgmls.1, onsgmls.1, osgmlnorm.1, ospam.1, ospent.1, osx.1, sgmlnorm.1,
    spam.1, spent.1, sx.1
  o initscript.5

* Fri Jun 11 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-10mdk
  o mergelib.1x, xf86config.1x, xsetmode.1x, xsetpointer.1x
  o addchnstr.3x, addchstr.3x, curs_addchstr.3x, mvaddchnstr.3x, mvaddchstr.3x,
    mvwaddchnstr.3x, mvwaddchstr.3x, waddchnstr.3x, waddchstr.3x
  o xhextris.6A
- update: showrgb.1x, showcfont.1, slocate.1
- locate.1 is now a alias of slocate.1

* Fri May 28 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-9mdk
- add: 
  o kbd_mode.1, showcfont.1, xmlif.1, xmlto.1, ybmtopbm.1, zeisstopnm.1
  o showrgb.1x
  o urpm.3
  o PAIR_NUMBER.3x, attr_get.3x, attr_off.3x, attr_on.3x, attr_set.3x,
	attroff.3x, attron.3x, attrset.3x, chgat.3x, color_set.3x, curs_attr.3x,
	mvchgat.3x, mvwchgat.3x, standend.3x, standout.3x, wattr_get.3x,
	wattr_off.3x, wattr_on.3x, wattr_set.3x, wattroff.3x, wattron.3x,
	wattrset.3x, wchgat.3x, wcolor_set.3x, wstandend.3x, wstandout.3x
  o install-catalog.8, kbd-compat.8

* Wed Apr 28 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-8mdk
- urpm* man pages were moved into urpmi package

* Mon Apr 05 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-7mdk
- fix conflict with new wireless-tools package
- add:
  o cvs.1, date.1, distcc.1, distccd.1, igal.1, joe.1, sitecopy.1, sitecopy.1,
    xscanimage.1
  o xferfaxlog.4f
  o at.allow.5, at.deny.5, sane-epson.5
  o iwevent.8, iwgetid.8, iwlist.8, iwpriv.8, iwspy.8, renice.8
- update: alsactl.1, alsamixer.1

* Tue Feb 24 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-6mdk
- add conflict tag in order to force package ordering so that updates get
  performed smoother
- update indent.1 and iwconfig.8

* Tue Feb 17 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-5mdk
- add dialog.1 and syslog.conf.5

* Sun Feb 08 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-4mdk
- update aplay.1 and eject.1
- add:
  o a2p.1, avimerge.1, indent.1, jade.1, openjade.1, pg_dump.1, pg_dumpall.1,
    rxvt.1, seq.1
  o aliases.5
  o debugreiserfs.8
  o logrotate.8, sysklogd.8, syslogd.8

* Sun Feb 08 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-3mdk
- fix conflict with dpkg

* Mon Nov 17 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-2mdk
- add 
  o vncclient.1
  o faxconfig.8, faxgetty.8

* Thu Sep 04 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.58.0-1mdk
- new release
  o lot of typo fixes
  o sync with man-pages-1.58 thus adding:
   * cmatrix.1, intro.1, nano-tiny.1, nano.1
   * alloc_hugepages.2, arch_prctl.2, epoll_create.2, epoll_ctl.2,
     epoll_wait.2, fgetxattr.2, flistxattr.2, free_hugepages.2, fremovexattr.2,
     fsetxattr.2, futex.2, get_thread_area.2, getcontext.2, getpmsg.2,
     gettid.2, getxattr.2, io_cancel.2, io_destroy.2, io_getevents.2,
     io_setup.2, io_submit.2, klogctl.2, lgetxattr.2, listxattr.2,
     llistxattr.2, lookup_dcookie.2, lremovexattr.2, lsetxattr.2,
     posix_fadvise.2, putpmsg.2, readahead.2, removexattr.2,
     sched_getaffinity.2, sched_setaffinity.2, security.2, semtimedop.2,
     set_thread_area.2, setcontext.2, setxattr.2, sigqueue.2, sigtimedwait.2,
     sigwaitinfo.2, tkill.2, umount2.2, vm86old.2,
   * CIRCLEQ_ENTRY.3, CIRCLEQ_HEAD.3, CIRCLEQ_INIT.3, CIRCLEQ_INSERT_AFTER.3,
     CIRCLEQ_INSERT_BEFORE.3, CIRCLEQ_INSERT_HEAD.3, CIRCLEQ_INSERT_TAIL.3,
     CIRCLEQ_REMOVE.3, LIST_ENTRY.3, LIST_HEAD.3, LIST_INIT.3,
     LIST_INSERT_AFTER.3, LIST_INSERT_HEAD.3, LIST_REMOVE.3, NLMSG_ALIGN.3,
     NLMSG_DATA.3, NLMSG_LENGTH.3, NLMSG_NEXT.3, NLMSG_OK.3, NLMSG_PAYLOAD.3,
     NLMSG_SPACE.3, TAILQ_ENTRY.3, TAILQ_HEAD.3, TAILQ_INIT.3,
     TAILQ_INSERT_AFTER.3, TAILQ_INSERT_HEAD.3, TAILQ_INSERT_TAIL.3,
     TAILQ_REMOVE.3, __after_morecore_hook.3, __fbufsize.3, __flbf.3,
     __fpending.3, __fpurge.3, __freadable.3, __freading.3, __free_hook.3,
     __fsetlocking.3, __fwritable.3, __fwriting.3, __malloc_hook.3,
     __malloc_initialize_hook.3, __memalign_hook.3, __realloc_kook.3,
     _flushlbf.3, acosf.3, acoshf.3, acoshl.3, acosl.3, argz_add.3,
     argz_add_sep.3, argz_append.3, argz_count.3, argz_create.3,
     argz_create_sep.3, argz_delete.3, argz_extract.3, argz_insert.3,
     argz_next.3, argz_replace.3, argz_stringify.3, asinf.3, asinhf.3,
     asinhl.3, asinl.3, atan2f.3, atan2l.3, atanf.3, atanhf.3, atanhl.3,
     atanl.3, cabs.3, cabsf.3, cabsl.3, cacos.3, cacosf.3, cacosh.3, cacoshf.3,
     cacoshl.3, cacosl.3, carg.3, cargf.3, cargl.3, casin.3, casinf.3,
     casinh.3, casinhf.3, casinhl.3, casinl.3, catan.3, catanf.3, catanh.3,
     catanhf.3, catanhl.3, catanl.3, cbc_crypt.3, cbrtf.3, cbrtl.3, ccos.3,
     ccosf.3, ccosh.3, ccoshf.3, ccoshl.3, ccosl.3, cerf.3, cerfc.3, cerfcf.3,
     cerfcl.3, cerff.3, cerfl.3, cexp.3, cexp2.3, cexp2f.3, cexp2l.3, cexpf.3,
     cexpl.3, cimag.3, cimagf.3, cimagl.3, clog.3, clog10.3, clog10f.3,
     clog10l.3, clog2.3, clog2f.3, clog2l.3, clogf.3, clogl.3, conjf.3,
     conjl.3, copysignf.3, copysignl.3, cosf.3, coshf.3, coshl.3, cosl.3,
     cpow.3, cpowf.3, cpowl.3, cproj.3, cprojf.3, cprojl.3, creal.3, crealf.3,
     creall.3, csin.3, csinf.3, csinh.3, csinhf.3, csinhl.3, csinl.3, csqrt.3,
     csqrtf.3, csqrtl.3, ctan.3, ctanf.3, ctanh.3, ctanhf.3, ctanhl.3, ctanl.3,
     des_crypt.3, des_setparity.3, ecb_crypt.3, endfsent.3, endttyent.3,
     envz_add.3, envz_entry.3, envz_get.3, envz_merge.3, envz_remove.3,
     envz_strip.3, erfcf.3, erfcl.3, erff.3, erfl.3, err.3, errx.3,
     ether_aton.3, ether_aton_r.3, ether_hostton.3, ether_line.3, ether_ntoa.3,
     ether_ntoa_r.3, ether_ntohost.3, exp10.3, exp10f.3, exp10l.3, exp2.3,
     exp2f.3, exp2l.3, expf.3, expl.3, expm1f.3, expm1l.3, fcvt_r.3, fdim.3,
     fdimf.3, fdiml.3, fedisableexcept.3, feenableexcept.3, fegetexcept.3,
     feof_unlocked.3, ferror_unlocked.3, fflush_unlocked.3, fgetc_unlocked.3,
     fgets_unlocked.3, fgetwc_unlocked.3, fgetws_unlocked.3, fileno_unlocked.3,
     fma.3, fmaf.3, fmal.3, fmax.3, fmaxf.3, fmaxl.3, fmin.3, fminf.3, fminl.3,
     fmodf.3, fmodl.3, forkpty.3, fpclassify.3, fputc_unlocked.3,
     fputs_unlocked.3, fputwc_unlocked.3, fputws_unlocked.3, fread_unlocked.3,
     frexpf.3, frexpl.3, ftello.3, ftrylockfile.3, funlockfile.3,
     fwrite_unlocked.3, gammaf.3, gammal.3, getc_unlocked.3,
     getchar_unlocked.3, getdate_r.3, getdelim.3, getfsent.3, getfsfile.3,
     getfsspec.3, getpt.3, getttyent.3, getttynam.3, getwc_unlocked.3,
     getwchar_unlocked.3, grantpt.3, gsignal.3, hypotf.3, hypotl.3, isfinite.3,
     isgreater.3, isgreaterequal.3, isless.3, islessequal.3, islessgreater.3,
     isnormal.3, isunordered.3, j0f.3, j0l.3, j1f.3, j1l.3, jnf.3, jnl.3,
     key_decryptsession.3, key_encryptsession.3, key_gendes.3,
     key_secretkey_is_set.3, key_setsecret.3, l64a.3, lgamma_r.3, lgammaf.3,
     lgammaf_r.3, lgammal.3, lgammal_r.3, log10f.3, log10l.3, log1pf.3,
     log1pl.3, log2.3, log2f.3, log2l.3, logf.3, login.3, login_tty.3, logl.3,
     logout.3, malloc_hook.3, memalign.3, memrchr.3, modff.3, modfl.3,
     mpool_close.3, mpool_filter.3, mpool_get.3, mpool_new.3, mpool_open.3,
     mpool_put.3, mpool_sync.3, muntrace.3, nanf.3, nanl.3, nextafter.3,
     nextafterf.3, nextafterl.3, nexttoward.3, nexttowardf.3, nexttowardl.3,
     passwd2des.3, pow10.3, pow10f.3, pow10l.3, powf.3, powl.3,
     pthread_mutexattr_gettype.3thr, pthread_mutexattr_settype.3thr, ptsname.3,
     putc_unlocked.3, putchar_unlocked.3, putwc_unlocked.3,
     putwchar_unlocked.3, qecvt_r.3, qfcvt.3, qfcvt_r.3, qgcvt.3, queue.3,
     rtime.3, setfsent.3, setlogmask.3, setttyent.3, shm_open.3, shm_unlink.3,
     sincos.3, sinf.3, sinl.3, sqrtf.3, sqrtl.3, ssignal.3, strtoll.3,
     strtoq.3, strtoull.3, strtouq.3, swapcontext.3, tanf.3, tanhf.3, tanhl.3,
     tanl.3, tcgetsid.3, tgammaf.3, tgammal.3, timelocal.3, ttyname_r.3,
     ttyslot.3, ualarm.3, unlockpt.3, valloc.3, vasprintf.3, vdprintf.3,
     verr.3, verrx.3, vsyslog.3, vwarn.3, vwarnx.3, warn.3, warnx.3, xcrypt.3,
     xdecrypt.3, xencrypt.3, y0f.3, y0l.3, y1f.3, y1l.3, ynf.3, ynl.3 epoll.4
   * futex.4, ptmx.4, pts.4, urandom.4
   * complex.5, dir_colors.5, nanorc.5, nscd.conf.5, slabinfo.5, 
   * moon-buggy.6
   * boot.7, capabilities.7, netdevice.7, netlink.7, regex.7, rtnetlink.7,
     units.7, unix.7, uri.7, url.7, urn.7, x25.7
   * iwconfig.8, ld.so.8, ldconfig.8, lsmod.8, nscd.8, rmmod.8
- rediff patch 0
- remove some of the newly added man pages due to conflicts with net-tools
  (not a real one, files have the same size/date/contents)
- the package was checked for conflicts with the whole main & contribs
  packages repositery
- force package ordering to ease update from mdk9.1

* Sat Jul 19 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-18mdk
- fix conflict with new net-tools

* Wed May 14 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-17mdk
- fix #3828
- new: dga.1x, xvinfo.1x
- update: dhcpd.conf.5

* Wed Apr 30 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-16mdk
- new or previouly missing: gpg.1, gpgv.1, sshd_config.5, frozen-bubble.6,
  gnupg.7, arp.8
- fix conflict with new rpm-4.2
- rename source 4 as source 10
- source 3 has been splitted upstream into new source 3 and source 4

* Thu Apr 17 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-15mdk
- new: 3ds2m.1, 3dsdump.1, lib3ds-config.1, uprecords.1, xsane.1, sane.7
- update: netstat.8

* Thu Apr 10 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-14mdk
- source 4 : perl man pages were moved again
- new:
  o cancel.1, cupstestppd.1, exim2dlf.1, filter.1, iconv.1, lpr-cups.1,
    lprm-cups.1
  o disable.8, pure-ftpwho.8
- update:
  o backend.1, lp.1, lpoptions.1, lppasswd.1, lpstat.1
  o Tcl_Access.3, cups-config.3
  o classes.conf.5, cupsd.conf.5, mime.convs.5, mime.types.5, printers.conf.5
  o accept.8, cups-lpd.8, cups-polld.8, cupsaddsmb.8, cupsd.8, dhcpxd.8,
    enable.8, httpd.8, lpadmin.8, lpinfo.8, lpmove.8, route.8

* Wed Mar 05 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-13mdk
- add: ddd.1, xfig.1, vi.1 (link on vim.1)
- remove dpkg-divert.8 (which did not conflict with dpkg because of the exact
  same size/date/... but better remove it from there)
- fix typos in perldebguts.1, perldebtut.1, perldebug.1, perlpod.1, perlstyle.1

* Mon Mar 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-12mdk
- add perl* man pages

* Mon Mar 03 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-11mdk
- fix conflict with dpkg

* Thu Feb 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-10mdk
- new:
  o apt-build.1, debclean.1, defoma-hints.1, defoma-id.1, defoma-reconfigure.1,
	defoma.1, dpkg-deb.1, dpkg-name.1, dpkg-source.1, enemies-of-carlotta.1,
	euro-test.1, fakeroot.1, newbiedoc.1, nisdomainname.1, nodename.1, perl.1,
	perlapio.1, perlbook.1, perlboot.1, perlbot.1, perldata.1,
	update-gtk-immodules.1, update-pango-modules.1, update-pangox-aliases.1,
	ypdomainname.1
  o Debconf::Client::ConfModule.3, confmodule.3
  o adduser.conf.5, deb-control.5, debconf.conf.5, locale.alias.5, locale.gen.5
  o debconf.7
  o base-config.8, cleanup-info.8, dpkg-divert.8, dpkg-query.8,
	dpkg-scanpackages.8, dpkg-scansources.8, dpkg-split.8, dpkg-statoverride.8,
	dpkg.8, ifconfig.8, install-info.8, netstat.8, plipconfig.8, pppconfig.8,
	rarp.8, route.8, savelog.8, slattach.8, start-stop-daemon.8, synaptic.8,
	update-alternatives.8, update-modules.8
- update:
  o apt-show-source.1, debconf-communicate.1, debconf-copydb.1,
	debconf-getlang.1, debconf-loadtemplate.1, debconf-mergetemplate.1,
	debconf-show.1, debconf.1, debsums.1, tcsh.1
  o deb.5
  o apt-proxy.8, dpkg-preconfigure.8, dpkg-reconfigure.8, modconf.8

* Sat Feb 15 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-9mdk
- new:
  o db2dvi.1, db2html.1, db2pdf.1, db2ps.1, db2rtf.1, docbook2dvi.1,
	docbook2html.1, docbook2man-spec.pl.1, docbook2man.1, docbook2pdf.1,
	docbook2ps.1, docbook2rtf.1, docbook2tex.1, docbook2texi-spec.pl.1,
	docbook2texi.1, frontend-spec.7, jw.1, sgmldiff.1, 
  o backend-spec.7
  o apt-proxy.8

-update:
  o pppoe-wrapper.1, tkpppoe.1, 
  o pppoe.conf.5
  o adsl-connect.8, adsl-setup.8, adsl-start.8, adsl-status.8, adsl-stop.8,
    pppoe-relay.8, pppoe-server.8, pppoe-sniff.8, pppoe.8, 

* Thu Feb 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-8mdk
- update: make.1, wine.conf.5

* Thu Feb 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-7mdk
- update: less.1, lesskey.1, passmass.1
- new:
  o pppoe-wrapper.1, tkpppoe.1, xdvi.1b
  o pppoe.conf.5
  o adsl-connect.8, adsl-setup.8, adsl-start.8, adsl-status.8, adsl-stop.8,
	mountd.8, pppoe-relay.8, pppoe-server.8, pppoe-sniff.8, pppoe.8,
	rpc.mountd.8

* Tue Jan 28 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-6mdk
- new: wmsetbg.1x
- update: antiword.1
- typo fix, add accents in drake.6

* Mon Jan 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-5mdk
- update: ar.1, bc.1, ftp.1, mc.1, mcedit.1
- new: ypcat.1, ypmatch.1, XExposeEvent.3x, XMapEvent.3x, XMappingEvent.3x,
  XUnmapEvent.3x
- typo fix in v4l

* Tue Jan 21 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-4mdk
- new: xsltproc.1, wine.conf.5
- update: gcc.1

* Mon Jan 13 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-3mdk
- add : alsaplayer.1

* Thu Jan 09 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-2mdk
- update : gawk.1, xargs.1 
- new : gedit.1, ssl-passwd.1


* Wed Jan 08 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.7-1mdk
- new release
- remove patch 5 and source 10 (merged upstream)
- rediff patch 7

* Tue Jan 07 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-33mdk
- update:
  o alien.1, bzip2.1, nm.1, strip.1, yacc.1, zforce.1, zgrep.1, zmore.1, znew.1
  o badblocks.8, ping.8


* Tue Jan 07 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-32mdk
- add anjuta.1, anjuta_launcher.1, esd-config.1, esd.1, esdcat.1, esdctl.1,
  esddsp.1, esdfilt.1, esdloop.1, esdmon.1, esdplay.1, esdrec.1, esdsample.1

* Thu Jan 02 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-31mdk
- add sftp-server

* Fri Dec 20 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-30mdk
- update : ranlib
- sfdisk was already supplied by LDP man pages
- new : pkcs7.1, pkcs8.1, sshd_config.5, ssl-password.1

* Thu Dec 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-29mdk
- fix xawtv conflict

* Mon Dec 16 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-28mdk
- add : apt-proxy.8, modconf.8
- update: cpp.1, gcc.1

* Mon Dec 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-27mdk
- add : abiword.1, fig2dev.1x, jpeginfo.1, pnm2ppa.1, portmap.8, sshd.8

* Wed Nov 27 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-26mdk
- remove conflicting man pages (cups)

* Thu Nov 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-25mdk
- new : cdparanoia.1, strip.1, drake.6
- update : as.1

* Thu Nov 14 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-24mdk
- remove core dumps that wrongly got include in latest official man-fr release
- new :
  o 9wm.1, ssh_config.5, cvs2html.1, postconf.1, scanssh.1, wine.1, x11-ssh-askpass
  o glxinfo.1x
  o mkreiserfs.8, ssh-keysign.8
- update : gendiff.1, scp.1

* Thu Nov 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-23mdk
- add: eukleides.1, postfix.1, asclock.1x

* Tue Nov 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-22mdk
- add : 
  o fluxbox.1, scp.1
  o pam.conf.5
  o pam.8, pam.conf.8, pam.d.8
  o glActiveTextureARB.3x, glAlphaFunc.3x, glBegin.3x, glBlendColor.3x,
	glClear.3x, glClearColor.3x, glClearDepth.3x, glClearStencil.3x,
	glColor.3x, glColor3b.3x, glColor3bv.3x, glColor3d.3x, glColor3dv.3x,
	glColor3f.3x, glColor3fv.3x, glColor3i.3x, glColor3iv.3x, glColor3s.3x,
	glColor3sv.3x, glColor3ub.3x, glColor3ubv.3x, glColor3ui.3x,
	glColor3uiv.3x, glColor3us.3x, glColor3usv.3x, glColor4b.3x, glColor4bv.3x,
	glColor4d.3x, glColor4dv.3x, glColor4f.3x, glColor4fv.3x, glColor4i.3x,
	glColor4iv.3x, glColor4s.3x, glColor4sv.3x, glColor4ub.3x, glColor4ubv.3x,
	glColor4ui.3x, glColor4uiv.3x, glColor4us.3x, glColor4usv.3x,
	glColorMask.3x, glDepthMask.3x, glEnableClientState.3x, glFinish.3x,
	glFlush.3x, glIndex.3x, glIslist.3x, glLoadIdentity.3x, glPopMatrix.3x,
	glPushClientAttrib.3x, glPushMatrix.3x, glResetHistogram.3x,
	glStencilMask.3x, glTranslate.3x, glTranslated.3x, glTranslatef.3x,
	glXDestroyContext.3x, glXDestroyGLXPixmap.3x, glXGetCurrentContext.3x,
	glXGetCurrentDisplay.3x, glXGetCurrentDrawable.3x,
	gluDeleteNurbsRenderer.3x, gluDeleteQuadric.3x, gluDeleteTess.3x,
	gluNewNurbsRenderer.3x, gluNewQuadric.3x, gluNewTess.3x,
	gluNurbsCallbackDataEXT.3x

* Wed Oct 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-21mdk
- add rtf2LaTeX.1

* Mon Oct 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-20mdk
- add : madvise.2
- review : gettext.1

* Mon Oct 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-20mdk
- add : cpio.1 and ssh.1

* Sat Oct 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-19mdk
- update: a2ps.1, axps.1, cdrecord.1, vfree.9
- new : patchk.1, ssh-keygen.1, tzselect.1

* Thu Oct 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-18mdk
- add :
  o pvf.1, gendiff.1, tiffsplit.1, transfig.1x
  o apm.4x, cirrux.4x, cyrix.4x, dynapro.4x, fbdevhw.4x, elographics.4x,
    microtouch.4x, mutouch.4x, tdfx.4x, tseng.4x, 
- typo fixes : vesa.4x
- translate spurious english paragraph : init_bh.9

* Wed Oct 23 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-17mdk
- add drakfont.1
- man9 get merged in non ldp upstream project
- all man9 pages have been reviewed

* Tue Oct 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-16mdk
- add :
  o sftp.1
  o mmap2.2 syscall.2
  o a64l.3 assert_perror.3 dirfd.3 ecvt_r.3 gamma.3 gammaf.3 gammal.3
    getumask.3 l64a.3 mtrace.3 nan.3 nanf.3 nanl.3 qecvt.3 qecvt_r.3
	qfcvt.3 qfcvt_r.3 qgcvt.3 signbit.3 tgamma.3 tgammaf.3 tgammal.3

* Tue Oct 22 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-15mdk
- add :
  o factor.1, jadetex.1, memprof.1, mkfifo.1,  netreport.1, pathchk.1,
    ssh-copy-id.1, texindex.1, tzselect.1
  o void.4x
  o XProjectTeam.7x
- typo fixes: ssh-add.1

* Mon Oct 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-14mdk
- simplify %%install since upstream structure got homogeneized
- add
  o debsums.1, gettext.1, latex2rtf.1, ssh-add.1, ssh-agent.1, ssh-keyscan.1
  o mga.4x
  o chkconfig.8, urpmf.8, urpmi.update.8, urpmi.addmedia.8 

* Thu Oct 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-13mdk
- source 4 : add back man9 that got removed from official tarball
- source 5 : add gettext.1
- no sub shell
- fix debian & mandrake related man pages installation

* Thu Oct 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-12mdk
- add w.1, apt-show-source.1, modules.5, urpmi.removemedia.1

* Tue Oct 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-11mdk
- add : vimdiff.1, vimtutor.1
- update : gcc.1 (gcc-3.1 -> gcc-3.2)
- typo fix : wget.1

* Tue Oct 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-10mdk
- add: debconf-copydb.1, debconf-getlang.1, Mail.1, mail.1, mailx.1,
  patch.1, wget.1, xev.1x
- move dpkg-{p,}reconfigure from section 1 to section 8

* Mon Sep 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-9mdk
- update access.1, locate.1, mbadblocks.1, passmass.1, rpm.8

* Thu Sep 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-8mdk
- update: gzip1.1, nmap.1
- add ptx.1, tsort.1

* Thu Aug 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-7mdk
- update: gzip.1, gzexe.1, sfdisk.8
- add mke2fs.8

* Wed Aug 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-6mdk
- apxs.1 and alsactl.1 fixes

* Sun Aug 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-5mdk
- new: mbox.5
- update: cpp.1, gcc.1

* Fri Aug 23 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-4mdk
- new: atc.6, msgfmt.1., mutt_dotlock
- updates: chroot.1, clear.1, pdf2ps.1

* Tue Aug 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-3mdk
- patch7: s/signaus/signaux/ and s/l'in/l'un/ in pthread_sigmask.3thr
  (spotted by David Robin)

* Tue Aug 13 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-2mdk
- patch 6 : fix man.config location into man.1 (mandrakeexpert incident 28843)

* Mon Aug 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.5-1mdk
- patch 0: remove merged bits
- add:select_tut.2, sigaltstack.2, stdio_ext.3, strverscmp.3, timegm.3,
  unlocked_stdio.3, 
- update:
o bash.1 cmp.1 nm.1, passwd.1, ranlib.1, rev.1, talk.1, tar.1, write.1

o accept.2, access.2, bind.2, capget.2, chdir.2, chmod.2, chown.2, chroot.2,
  clone.2, close.2, connect.2, execve.2, fcntl.2, flock.2, getdents.2,
  getdomainname.2, getdtablesize.2, getgroups.2, gethostname.2, getpagesize.2,
  getpeername.2, getpid.2, getpriority.2, getsockopt.2, gettimeofday.2, idle.2,
  intro.2, ioctl.2, ioctl_list.2, ioperm.2, iopl.2, ipc.2, kill.2, link.2,
  listen.2, lseek.2, mincore.2, mknod.2, mlock.2, mlockall.2, mmap.2,
  modules.2, mount.2, mprotect.2, mremap.2, msgctl.2, msgget.2, msgop.2,
  munlock.2, munlockall.2, nanosleep.2, obsolete.2, open.2, outb.2, phys.2,
  poll.2, profil.2, ptrace.2, quotactl.2, read.2, readdir.2, readv.2, reboot.2,
  recv.2, rename.2, rmdir.2, sched_get_priority_max.2, sched_rr_get_interval.2,
  sched_setscheduler.2, select.2, semctl.2, semget.2, semop.2, send.2,
  sendfile.2, seteuid.2, setfsgid.2, setfsuid.2, setgid.2, setpgid.2,
  setresuid.2, setreuid.2, setsid.2, setuid.2, sigaction.2, stat.2, time.2,
  times.2, truncate.2, umask.2, uname.2, unlink.2, uselib.2, ustat.2, vfork.2,
  vm86.2, wait.2, write.2,

o pthread_cleanup_push.3thr, strcmp.3,

o console.4, console_codes.4, dsp56k.4, fd.4, hd.4, initrd.4, lp.4, mem.4,
  mouse.4, random.4, sd.4, st.4, wavelan.4,

o charmap.5, crontab.5, environ.5, exports.5, fs.5, fstab.5, host.conf.5,
  hosts.5, hosts.equiv.5, intro.5, ipc.5, lilo.conf.5, locale.5, motd.5, nfs.5,
  nologin.5, nsswitch.5, passwd.5, proc.5, protocols.5, resolver.5, rpc.5,
  services.5, shadow.5, tzfile.5, utmp.5

o LDP.7, arp.7, ascii.7, bootparam.7, charsets.7, ddp.7, glob.7, hier.7,
  icmp.7, ip.7, ipv6.7, iso_8859-1.7, iso_8859-15.7, iso_8859-7.7, locale.7,
  mailaddr.7, man.7, packet.7, raw.7, signal.7, socket.7, suffixes.7, tcp.7,
  udp.7, unicode.7, utf-8.7

o atd.8, bosskill.8, cfdisk.8, chat.8, couteau.8, cron.8, ctluser.8, depmod.8,
  dmesg.8, dumpe2fs.8, e2label.8, fdformat.8, fdisk.8, guru.8, halt.8,
  insmod.8, ipcrm.8, ipcs.8, kbdrate.8, lilo.8, losetup.8, lsdev.8, mkfs.8,
  mkfs.minix.8, modinfo.8, modprobe.8, mount.8, pidof.8, pppd.8, pppstats.8,
  sfdisk.8, shutdown.8, sync.8, useradd.8, userdel.8, userhelper.8, usermod.8,
  usernetctl.8, vmstat.8, zdump.8, zic.8

* Thu Aug 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-14mdk
- update tcsh.1

* Wed Aug 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-13mdk
- add mutt.1
- %%verify(not md5 mtime size) /var/cache/man/%LANG/whatis

* Tue Aug 06 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-12mdk
- add man, manpath, xargs, debconf.1, dpkg-reconfigure.1, debconf-show.1 , 
  Debconf::Client::ConfModule.1, debconf-loadtemplate.1, dpkg-preconfigure.1,
  debconf-communicate.1, debconf-mergetemplate.1
- update (b)yacc, gpm-root, file, gpm-type, lynx
- typo fix in flex, gpm-types, less, lesskey, links, mev

* Tue Jul 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-11mdk
- updated: bc, gcc, gawk, igawk
- new: deb.5, debconf.1

* Mon Jul 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-10mdk
- updated: mc.1, mcedit.1, nm.1

* Fri Jun 28 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-9mdk
- build fix

* Wed Jun 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-8mdk
- update emacs.1 and make.1
- add lpmove, lpoptions, lppasswd (all cups man pages have been translated)

* Mon Jun 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-7mdk
- add XAnyEvent.3x, XKeyEvent.3x, XMotionEvent.3x, XButtonEvent.3x, XEvent.3x,
  apxs.1, httpd.8, 
- XConfigureWindow.3x is more coherent now
- update gdb.1, fdisk.8

* Wed Jun 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-6mdk
- add cg

* Tue Jun 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-5mdk
- add vg.1

* Mon Jun 10 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-4mdk
- add mtools.5

* Wed Jun 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-3mdk
- add font2c.1

* Wed Jun 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-2mdk
- add cdrecord.1, gs.1, nmap.1

* Mon Jun 03 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.4-1mdk
- new release
- remove source5, patch6 [merged upstream]

* Thu May 30 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-43mdk
- use new man-pages-LG template
    - requires man => 1.5j-8mdk for new man-pages framework
    - remove old makewhatis.%LANG
    - standard {Build,}Requires/buildroot/prereq/arc/provides/obsoletes
- s///g on some author emails
- add package version of the translation source
- sfdisk.8 : remove one useless comment
- gcc.1/lsof.8: some minor fixeseurs mineurs

* Mon May 27 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-42mdk
- remove openssl_passwd hack (merged upstream)
- remove useless SOURCE4
- remove stupid/useless mkdir
- requires man >= 1.5j-7mdk for new makewhatis
- remove makewhatis.fr since default makewhatis is now able to parse
  french man pages
- use default makewhatis to build whatis in spec and in cron entry
- don't rebuild whatis on install since:
  - we've already build in package
  - cron will rebuild it nightly and so add other package french man pages
- add /var/cache/man/fr so that we can put whatis db there,
  thus supporting ro mounted /usr
- whatis db has been moved from /usr/share/man/fr into /var/cache/man/fr
- add GSnes9x(6x), drakfloppy(1), wmxmms(1), fortune(6) and heroes(6)
- handle 6x section (X11 games) since there's now 1 man page in
- handle man6, too (banner.6, fortune.6, heroes.6, intro.6, pingus.6, pysol.6,
  sl.6 were forgotten)

* Tue May 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-41mdk
- passwd.1 from mansupp is now openssl_passwd.1

* Tue May 21 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-40mdk
- add:

  alevtd.1, consoletype.1, doexec.1, fbtv.1, groups.1, nseq.1, passwd.1,
  pkcs12.1, rootv.1, startinnfeed.1, streamer.1, ttv.1, usleep.1, v4lctl.1,
  vcut.1, xawtv-remote.1, XReparentWindow.1

  AllPlanes.3x, BlackPixel.3x, ConnectionNumber.3x, DefaultColormap.3x,
  DefaultDepth.3x, DefaultGC.3x, DefaultRootWindow.3x, DefaultScreen.3x,
  DefaultScreenOfDisplay.3x, DefaultVisual.3x, DisplayCells.3x,
  DisplayPlanes.3x, DisplayString.3x, LastKnownRequestProcessed.3x,
  NextRequest.3x, ProtocolRevision.3x, ProtocolVersion.3x, QLength.3x,
  RootWindow.3x, ScreenCount.3x, ScreenOfDisplay.3x, ServerVendor.3x,
  VendorRelease.3x, WhitePixel.3x, XExtendedMaxRequestSize.3x, XListDepths.3x,
  XMaxRequestSize.3x, XReparentWindow.3x, XSelectInput.3x

  v4l.4x, vesa.4x

  texinfo.5, xawtvrc.5

  lsof.8, v4l-conf.8


* Fri May 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-39mdk
- add mincore.2, asprintf.3, clearenv.3, dprintf.3, dysize.3, flockfile.3,
  fpurge.3, fseeko.3, getline.3, getnameinfo.3, getdate.3, getloadavg.3

* Thu May 16 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-38mdk
- add a2ps(1), record(1), scantv(1), subtitles(1), xawtv(1)

* Wed Apr 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-37mdk
- typo fix: mkdir(2) specified wrong headers. fixed as posix.1 say.

* Wed Apr 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-36mdk
- add blackbox & bsetroot

* Wed Apr 17 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-35mdk
- add xterm.1

* Mon Apr 15 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-34mdk
- add gendsa.1, genrsa.1, sane-find-scanner.1, sane-avision.5

* Tue Apr 09 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-33mdk
- add XFree.3x, XQueryPointer.3x, XQueryTree.3x, filter.1, cupsd.conf.5,
  enable.8, lpadmin.8

* Mon Apr 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-32mdk
- really add enc.1, req.1, dsaparam.1, anacrontab.5, mkbootdisk.8

* Tue Apr 02 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-31mdk
- add enc.1, req.1, dsaparam.1, anacrontab.5, mkbootdisk.8

* Tue Mar 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-30mdk
- add dhparam.1 and dsa.1

* Tue Mar 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-29mdk
- add apt-sortpkgs.1, iptables.8, iptables-save.8, dgst.1,
  iptables-restore.8, sl.6

* Tue Mar 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-28mdk
- add XGetWindowAttributes.3x, XCirculateSubwindowsDown.3x,
      XWindowAttributes.3x, XLowerWindow.3x, XUninstallColormap.3x,
      XCirculateSubwindowsUp.3x, XRestackWindows.3x, XInstallColormap.3x,
      XGetGeometry.3x, XListInstalledColormaps.3x, XCirculateSubwindows.3x,
      XRaiseWindow.3x

* Tue Mar 12 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-27mdk
- add crl.1 and crl2pkcs7.1

* Mon Mar 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-26mdk
- add : printers.conf.5, reject.8, lpc.8, vidmode.8, rootflags.8,
        cupsaddsmb.8, cups-lpd.8, accept.8, cups-config.3, ramsize.8,
        classes.conf.5, cups-polld.8, backend.1, lpinfo.8

* Fri Mar 08 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-25mdk
- add rcp.1, rsyncd.conf.5, mime.convs.5, rdev.8
- don't use tar y
- use ln rather than cp to do faster %%build
- really add apt-extracttemplates_fr.1

* Thu Mar 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-24mdk
- 

* Thu Mar 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-24mdk
- add lp.1, lpq-cups.1, lpr.1, lprm.1, lpstat.1, rsh.1, mime.types.5,
  printers.conf.5

* Mon Mar 04 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-23mdk
- add ciphers.1, eject.1, openssl.1, rlogin.1, pysol.6, anacron.8

* Mon Feb 25 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-22mdk
- add rlogin.1, pingus.1, pysol.6
- fix another typo

* Wed Feb 20 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-21mdk
- fix typos
- add bibtex.1

* Tue Feb 19 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-20mdk
- more man pages :
  ca.1, latex.1, asn1parse.1, uuidgen.1, CA.pl.1, swapon.8, fsck.vfat.8,
  swapoff.8.bz2, fsck.8, dosfsck.8, tune2fs.8, e2fsck.8, fsck.msdos.8,
  dhcrelay.8, apt-extracttemplates_fr.1

* Mon Feb 11 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-19mdk
- more man pages

* Tue Feb 05 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-18mdk
- more man pages

* Tue Jan 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-17mdk
- more man-pages: samba.7 smbclient.1 smbmnt.8 smbmount.8 smbpasswd.8
  dhcpxd.8 dhcpcd.8

* Fri Jan 18 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-16mdk
- more man-pages

* Thu Jan 10 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-15mdk
- as usual, more man-pages ...

* Thu Jan 03 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-14mdk
- update

* Thu Dec 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-13mdk
- more man-pages

* Tue Dec 11 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-12mdk
- more man-pages

* Sun Dec 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-11mdk
- 2666 lines patch of more spell fixes :-(
- remove an html file that gerard let go out :-(

* Sun Dec 02 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-10mdk
- more man-pages
- some spell fixes
- readd man-pages no more provided by net-tools

* Tue Nov 27 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-9mdk
- more man pages

* Mon Nov 19 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-8mdk
- more man-pages
- up to new macros

* Sun Nov 11 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-7mdk
- more man-pages

* Thu Nov 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-6mdk
- add supp man-pages url
- more man-pages

* Sun Nov 04 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-5mdk
- more man pages

* Wed Oct 31 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-4mdk
- more man pages

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-3mdk
- add X11 man pages

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-2mdk
- add 170 man-pages from Grard Delafond (some were moved from man-fr which
  only has LPD ones now to Grard set + some new ones)

* Thu Oct 25 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.3-1mdk
- new release

* Thu Sep 20 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.2-3mdk
- remove non utf-8 translations (rpm sucks)
- we obsoletes manpages-%%LANG, so we should provide it too

* Mon Sep 17 2001 Frederic Lepied <flepied@mandrakesoft.com> 0.9.2-2mdk
- fixed conflict with initscripts

* Wed Aug 08 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9.2-1mdk
- minor spec cleaning
- new release

* Thu Mar 01 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.9-1mdk
- new release (remove those of my patches that are now integrated)

* Wed Feb 28 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-10mdk
- resync bash.1 with bash-2.0.4

* Wed Aug 09 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-9mdk
- add various fixes i got from gael and erwan

* Wed Jul 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-8mdk
- fix tmppath

* Tue Jul 25 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-7mdk
- fix permissions

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-6mdk
- readd  apropos.1,whatis.1, and man.config.5

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-5mdk
- build release for BM

* Wed Jun 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-4mdk
- fix permission on /usr/doc/man-pages-fr* so that everybody can read it

* Wed Jun 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-3mdk
- use %_mandir to prepare FHS respect

* Thu Mar 23 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.8-2mdk
- convert to new group scheme
- use spechelper
- fix build as user (the makewhatis that was added at the end of the rpm
  process try to write on /root/whatis ...)
- fix problem with spechelper with links on links on files.

* Fri Feb 25 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.8-1mdk
- Tadaa! 0.8 is out (thanks Thierry)

* Thu Jan 20 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- fixes and corrections from Thierry Vignaud

* Wed Dec 22 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added 'man drake' from Aleksey Smirnov

* Thu Dec 09 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- more man-pages ...
- fix non-root build

* Thu Dec 07 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- add some new (25+) manpages that were present in LDP's english man-pages but
  not in french ones with the benediction of C. Blaess which will wait before
  releasing man-fr-1.28 (he's thinking about using the LDP versionning system
  as soon as we have all the manpages).

  Here is a partial list of new manpages :
  dir(1), intro(1), vdir(1),
  capget(2), capset(2), lchown(2), pread(2), sendfile(2),
  MB_CUR_MAX(3), MB_LEN_MAX(3), bindresvport(3), getrpcport(3), wcslen(3),
      fgetwc(3), getwc(3)
  fifo(4),
  hosts.equiv(5), rpc(5),
  sync(8),
  init_module(9), probe_irq_off(9), probe_irq_on(9), proc_dir_entry(9),
      proc_register(9), proc_register_dynamic(9), proc_unregister(9)

- also fix some typos (some of mine though)

* Fri Nov 19 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- moved makewhatis.%LANG from /usr/local/sbin to /usr/sbin

* Fri Aug 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- corrected typos in french description

* Tue Jul 20 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- included some nice improvements from man-pages-pl

* Tue Jul  8 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- updated description

* Wed Jul  7 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- changed the name from man-fr to man-pages-fr, to make it consistent
  with the english man pages package.
- updated to version 0.7 of french man pages
- merged with the rpm package I mantained before; that is I added an icon,
  the /var/catman/fr tree, a makewhatis.fr script, and a cron entry to run it  

* Fri May 14 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Build for new environnement.

* Tue Apr 20 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- Initial version.
- Add a script for /etc/man.config

